DCMTK - Feature #826

Create command line tools for encapsulating STL files in DICOM
2018-04-29 15:15 - Marco Eichelberg

Status: Closed Start date: 2018-04-29
Priority: Normal Due date: 2018-05-25
Assignee: Pedro Fernando Arizpe Gémez % Done: 0%
Category: Application Estimated time: 4:00 hours
Target version: 3.6.4

Module: Compiler:

Operating System:

Description

¢ Implement command line tools similar to pdf2decm/dcm2pdf that allow the user to encapsulate STL files in DICOM (DICOM
Supplement 205)
e Further 3D printing formats (X3D, VRML) are planned to be supported in DICOM and should also be implemented here.

History

#1 - 2018-05-02 15:20 - Pedro Fernando Arizpe Gomez
- Category set to Application
- Assignee set to Pedro Fernando Arizpe Gémez

- Target version set to 3.6.4

#2 - 2018-05-03 18:21 - Pedro Fernando Arizpe Gomez
- Due date set to 2018-05-09
- Status changed from New to Assigned

- Estimated time set to 4:00 h

#3 - 2018-05-17 12:21 - Pedro Fernando Arizpe Goémez
- Due date changed from 2018-05-09 to 2018-05-25

#4 - 2018-08-10 16:28 - Pedro Fernando Arizpe Goémez

- Status changed from Assigned to Closed
